tbb::concurrent_vector< T, A >::is_integer_tag< B > Class Template Reference

True/false function override helper. More...

Collaboration diagram for tbb::concurrent_vector< T, A >::is_integer_tag< B >:

## Detailed Description

### template<typename T, class A>
template<bool B>
class tbb::concurrent_vector< T, A >::is_integer_tag< B >

True/false function override helper.

Definition at line 1056 of file concurrent_vector.h.

The documentation for this class was generated from the following file:

- concurrent_vector.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.